<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1984-08-23 10:00:00.00 GD 02h27'17.27" E  1d17'31.44" S</id>
<person>
<lastname>4ème</lastname>
<firstname>Religions for Peace</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1984-08-23 10:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1984-08-23 10:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1984-08-23 13:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1984-08-23 13:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Nairobi</city>
<longitude>02h27'17.27" E</longitude>
<latitude>  1d17'31.44" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nairobi</state>
<country>Kenya</country>
</horoscope>
